<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    tools:context=".recovery.RecoveryActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:background="@color/white"
        android:gravity="center_vertical">

        <ImageView
            android:id="@+id/image_back"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:paddingHorizontal="13dp"
            android:paddingVertical="14dp"
            android:src="@drawable/black_return" />


        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/recovered_files"
            android:textColor="@color/main_title"
            android:textSize="16sp"
            app:fontType="bold" />
    </RelativeLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/color_bg"
        android:orientation="vertical">

        <com.google.android.material.tabs.TabLayout
            android:id="@+id/tab_layout"
            android:layout_width="match_parent"
            android:layout_height="66dp"
            app:tabBackground="@color/white"
            app:tabGravity="fill"
            app:tabIndicator="@drawable/tab_indicator"
            app:tabIndicatorGravity="bottom"
            app:tabMode="fixed" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="16dp"
            android:layout_marginTop="22dp"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/icon_warning"
                android:layout_width="16dp"
                android:layout_height="16dp"
                android:layout_marginEnd="10dp"
                android:src="@drawable/icon_warining" />

            <com.ux.video.file.filerecovery.utils.CustomTextView
                android:id="@+id/text_warning"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/warning"
                android:textColor="@color/main_sub_title"
                android:textSize="14sp" />
        </LinearLayout>


        <androidx.viewpager2.widget.ViewPager2
            android:id="@+id/view_page2"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />


    </LinearLayout>


</LinearLayout>